<?xml version="1.0" encoding="ISO-8859-1"?>
<pedido>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>47</ped_numero_pedido>
    <ped_id_cliente>35</ped_id_cliente>
    <ped_id_vendedor>43</ped_id_vendedor>
    <ped_situacao>F</ped_situacao>
    <ped_data_inclusao>27/10/2010</ped_data_inclusao>
    <ped_id_operacao>5</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>26,0000</ped_qtd_total>
    <ped_valor_total>6.150,50</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>48</ped_numero_pedido>
    <ped_id_cliente>183</ped_id_cliente>
    <ped_id_vendedor>4000021</ped_id_vendedor>
    <ped_situacao>E</ped_situacao>
    <ped_data_inclusao>01/11/2010</ped_data_inclusao>
    <ped_id_operacao>1</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>1,0000</ped_qtd_total>
    <ped_valor_total>1,50</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>49</ped_numero_pedido>
    <ped_id_cliente>19</ped_id_cliente>
    <ped_id_vendedor>4000072</ped_id_vendedor>
    <ped_situacao>L</ped_situacao>
    <ped_data_inclusao>04/11/2010</ped_data_inclusao>
    <ped_id_operacao>V</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>1,0000</ped_qtd_total>
    <ped_valor_total>30,00</ped_valor_total>
    <ped_id_formapgto>0</ped_id_formapgto>
    <ped_tipoagcobrador></ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>50</ped_numero_pedido>
    <ped_id_cliente>264</ped_id_cliente>
    <ped_id_vendedor>272</ped_id_vendedor>
    <ped_situacao>F</ped_situacao>
    <ped_data_inclusao>08/11/2010</ped_data_inclusao>
    <ped_id_operacao>6</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>150,0000</ped_qtd_total>
    <ped_valor_total>1.555,00</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>51</ped_numero_pedido>
    <ped_id_cliente>264</ped_id_cliente>
    <ped_id_vendedor>272</ped_id_vendedor>
    <ped_situacao>E</ped_situacao>
    <ped_data_inclusao>08/11/2010</ped_data_inclusao>
    <ped_id_operacao>6</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>150,0000</ped_qtd_total>
    <ped_valor_total>1.555,00</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>1</ped_id_pedido>
    <ped_numero_pedido>52</ped_numero_pedido>
    <ped_id_cliente>310</ped_id_cliente>
    <ped_id_vendedor>4000072</ped_id_vendedor>
    <ped_situacao>E</ped_situacao>
    <ped_data_inclusao>03/02/2011</ped_data_inclusao>
    <ped_id_operacao>6</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>4,0000</ped_qtd_total>
    <ped_valor_total>1.800,00</ped_valor_total>
    <ped_id_formapgto>1</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>2</ped_id_pedido>
    <ped_numero_pedido>53</ped_numero_pedido>
    <ped_id_cliente>310</ped_id_cliente>
    <ped_id_vendedor>4000072</ped_id_vendedor>
    <ped_situacao>F</ped_situacao>
    <ped_data_inclusao>03/02/2011</ped_data_inclusao>
    <ped_id_operacao>2</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>6,0000</ped_qtd_total>
    <ped_valor_total>191,80</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>C</ped_tipoagcobrador>
    <ped_id_agcobrador>0</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>54</ped_numero_pedido>
    <ped_id_cliente>35</ped_id_cliente>
    <ped_id_vendedor>4000072</ped_id_vendedor>
    <ped_situacao>E</ped_situacao>
    <ped_data_inclusao>04/02/2011</ped_data_inclusao>
    <ped_id_operacao>5</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>3,0000</ped_qtd_total>
    <ped_valor_total>4,50</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>B</ped_tipoagcobrador>
    <ped_id_agcobrador>2</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
  <ped_reg>
    <ped_id_pedido>0</ped_id_pedido>
    <ped_numero_pedido>55</ped_numero_pedido>
    <ped_id_cliente>35</ped_id_cliente>
    <ped_id_vendedor>4000072</ped_id_vendedor>
    <ped_situacao>F</ped_situacao>
    <ped_data_inclusao>04/02/2011</ped_data_inclusao>
    <ped_id_operacao>5</ped_id_operacao>
    <ped_observacoes></ped_observacoes>
    <ped_qtd_total>2,0000</ped_qtd_total>
    <ped_valor_total>2.000,00</ped_valor_total>
    <ped_id_formapgto>2</ped_id_formapgto>
    <ped_tipoagcobrador>B</ped_tipoagcobrador>
    <ped_id_agcobrador>2</ped_id_agcobrador>
    <ped_entrada>0,00</ped_entrada>
  </ped_reg>
</pedido>
